
li.tabs-primary__tab {
    display: inline;
    background: #393534;
    padding: 2px 5px 2px 5px;
    color: #fff;
    margin-left:15px;
}

/*.view-id-minagri_news_liste .views-row {width:225px !important;}*/
article.node-folder.view-mode-full {
     padding-left: 0!important;
}
article.node-folder.view-mode-full .visual img {
    display: block;
    margin-left: 0;
    margin-bottom: 0;
}

.view-minagri-rendez-vous .views-row:nth-of-type(3n) {
    margin-right:0 !important;
}

#user-login {padding:15px;width:600px;}
#user-pass {padding:15px;width:650px;}
#user-pass label {width:250px;float:left;}
#user-login label {width:200px;float:left;}
#user-login .description, #user-pass .description{font-size: 12px;margin-left:200px;margin-top:5px;}
#user-login .form-item, #user-pass .form-item {margin-bottom: 15px;}
#user-login #edit-actions, #user-pass #edit-actions   {float:right;margin-right: 15px;}

#navbar-administration a {cursor: pointer;}
.messages--status {width: 789px;margin-bottom:15px;color:#15872b;}
.auto-promo-form {width:632px;}
.auto-promo-form input[type='text'] {width:400px; height: 15px;}
.auto-promo-form label {margin-right:15px;}
.auto-promo-form #edit-buttons input{margin-right:15px;}
.auto-promo-form .option-text-aligner, .auto-promo-form .description {display: none;}
.auto-promo-form #edit-buttons {margin-top:20px;text-align: right;}

/*** espace presse **/

.view-minagri-presse .views-row .field-name-field-type-presse,
article.view-mode-full .field-name-field-date-event,
article.view-mode-full .field-name-field-event-category,
article.view-mode-full .field-name-field-type-presse,
article.view-mode-full .field-name-field-publication-type{
    display: inline-block;
    font-size: 1.4rem;
    font-weight: bold;
    margin-right: 12px;
    text-transform: uppercase;
}
.view-minagri-presse .views-row .field-name-field-type-presse div,
article.view-mode-full .field-name-field-date-event div,
article.view-mode-full .field-name-field-event-category div,
article.view-mode-full .field-name-field-type-presse div,
article.view-mode-full .field-name-field-publication-type div
{
    display: inline;
}

/** breadcrumb ***/

.breadcrumbs li {
    display: inline !important;
    margin-right: 5px;
    max-width: 677px;
}
a[title='Move this page down in its category.'],ul.links,a[title='Move this page up in its category.'],a[title='Move this publication down in its category.'] {display:none;}

.preview .node {
    background-color: #fff;
}
.node-page.view-mode-full .field-name-field-summary a {color:#000;}
.document_left {margin-right:10px;}
.document_center {
    display: block;
    text-align: center;
    width: 100%;}

h4 {
    font-weight: bold;
    margin-bottom: 1em;
}

.media-element.right {
    float:right;
    margin-left:10px;
}

.media-element.left {
    float:left;
    margin-right:10px;
}

.media-element.center {
    display:block;
    text-align: center;
	margin:auto;
}

.media-element.right  img, 
.media-element.left img ,
.media-element.center img {float:none!important;}
table.custom tr.row_even {
background: #DDD;
}
table.custom th, table.custom td {
padding: 0.20em 0.40em;
text-align: left;
border: 1px solid;
}
.view-mode-node_embed  .visual {float:left;max-width:258px;margin-left:0!important;}
.view-mode-node_embed  .visual img {margin-left:0;margin-right:10px;}

.view-mode-node_embed  h3 {margin-bottom: 1px!important;}
article.view-mode-node_embed  {margin-bottom:10px;}

.field-name-field-tags {
    width: 760px;
}

article.view-mode-node_embed .field-name-field-photo img, article.view-mode-node_embed .visual img {
    display: block;
    height: auto;
    margin-bottom: 5px;
    margin-left: 0;
    width: 160px;
}

article.view-mode-full  img.media-element {
   max-width: 100%;
   height:auto;
 }
.field-name-body .file img {display:none;}

.view-mode-node_embed .date {
    display: inline-block;
    font-size: 1.5rem;
    font-weight: bold;
}
/** search page **/

#edit-search-api-views-fulltext-wrapper  label {
    clip: auto;
    font-size: 18px;
    font-weight: bold;
    height: auto;
    top: 15px;
}
#edit-search-api-views-fulltext-wrapper  label:after {
    content: " :";
}

.red {
    background: none repeat scroll 0 0 #e91741;
    color: #fff;
    margin: 0 -16px 14px;
    padding: 5px 16px 10px 20px;
}

.panel-2col-stacked .panel-col-first .panel-pane.red .pane-title::before {
    color: #fff;
 }

/*** page carrefour ***/


.view-mode-search_result .visual , .views-page-carrefour  article.view-mode-token .visual{
    float: left;
    margin-right: 20px;
}
.views-page-carrefour  article.view-mode-token {
    min-height: 204px;
    padding: 17px 17px 17px 0;
}

.views-page-carrefour .view-mode-search_result .field-name-field-summary {
     margin-left: 278px;
}
.views-page-carrefour .view-mode-search_result .node-infos

{
    margin-left: 278px;
}
.views-page-carrefour .view-mode-token .node-infos {
    margin-left: 14px;
}

.view-mode-token .date {
    display: inline-block;
    font-size: 1.4rem;
    font-weight: bold;
    margin-right: 10px;
}

.view-mode-token .node_type {
    display: inline-block;
    font-size: 1.3rem;
    font-weight: bold;
    margin-right: 10px;
    text-transform: uppercase;
}

.view-mode-token .field-name-field-summary {
    line-height: 1.6em;
    margin-bottom: 14px;
    margin-left: 14px;
}
.view-mode-token .node-title {
    font-size: 2.3rem;
    font-weight: bold;
    margin-bottom: 7px;
    margin-left: 14px;
}
.view-mode-search_result .node-title {
    margin-left: 14px;
}

article.node-page-carrefour.view-mode-full {
    margin-bottom: 0;
    padding-left: 14px;
}

article.node-page-carrefour.view-mode-full .field-name-field-tags {
    margin-bottom: 20px;
}

.views-page-carrefour article.view-mode-search_result,
.views-page-carrefour .views-row:first-child .view-mode-search_result,
.view-taxonomie-related-contents article.view-mode-search_result
 {
    border-top: 9px solid #f0eeee;
    padding: 17px 17px 17px 0;
    min-height: 135px;
}

.clearfix::after { 
  content: "";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

.views-page-carrefour {
    margin-bottom: 25px;
}
.node-type-page-carrefour .clearfix::after,
.view-taxonomie-related-contents .clearfix::after{
     clear: none;
}

.node-type-page-carrefour .field-name-body {
    margin-top:15px;
}

.node-type-page-carrefour article.view-mode-full img.media-element {
    margin-bottom: 13px;
    margin-right: 13px;

}

.field-name-body h2 {
   /* clear: both !important; */
    margin-bottom: 1.5rem !important;
    padding-top: 18px !important;
}


article.view-mode-full {
    word-wrap: break-word;
}
.view-minagri-presse .clearfix::after {
    clear: none !important;
}

.field-name-body ol li {
    margin-bottom: 5px;
    margin-left: 46px;
    max-width: 740px;
    position: relative;
}


.field.field-name-field-auteur {
    font-size: 14px;
    margin-bottom: 22px;
}



.news .view-minagri-news .field-name-field-hang {
    margin-left: 67px;
}

/** image **/

/** integration des figures ***/

figure {
    display: block;
    position: relative;
    overflow: hidden;
    margin:0;
}
figure.right {
    float:right;
}

figure.left {
    float:left;
}

figure.center {
    text-align: center;
}
figcaption {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    color: #FFFFFF;
    background: #000000;
    background: rgba(0,0,0,.5);
    font-size: 13px;
    padding-bottom: 15px;
}

figcaption .caption {
    margin:10px;
}
figcaption .field {
    display: inline;
}

figcaption .source_image {
    font-weight: 600;
    font-style: italic;
}

article.view-mode-full .field-name-field-photo img, article.view-mode-full .visual img {
    margin-bottom: 0 !important;
}


article.view-mode-full .field-name-field-photo img,
article.view-mode-full .visual img {
    margin-left: 0;
}


.view-minagri-voir-aussi li .field-name-field-date-event {
    float: left;
    display: inline;
    font-size: 1.4rem;
    font-weight: bold;
    margin-right: 10px;
}

.view-minagri-voir-aussi li .field-name-field-date-event div {
    display: inline;
}

article.view-mode-full .field-name-field-photo img, article.view-mode-full .visual img {
       margin-left: 0 !important;
}

.node-self-promotion img {
 width:100%;
 height:auto;
}

/**** accordeo page thématique **/

/*
.agriculture ul.sub-rubriques.accordeo >  li > a > span::after, .agriculture .field-name-body ul li::before {
    background-color: #15872b;
}
ul.sub-rubriques.accordeo >  li > a > span::after {
    background: url("../images/styles/bg_toggle.png") no-repeat scroll center 100% #191717;
    content: "";
    height: 55px;
    position: absolute;
    right: 0;
    top: 9px;
    transition: background-position 300ms ease-in-out 0s;
    width: 60px;
}

ul.sub-rubriques > li > a > span h2 {
    font-size: inherit;
    margin: 0;
} */

/** Page contact **/

.node-contact.view-mode-full .field-label {
    width:130px;
}
.node-contact.view-mode-full .visual imge {
    margin-left: 14px !important;
}

.page-taxonomy .view-taxonomie-related-contents .views-row {
    padding-left: 14px;
}

.bulletin-officiel.margin-top20 > a {
    display: block;
}

.news-top {
    float: left;
}


.block-toggle .h2::after {
    content: "";
    font-family: FontAwesome;
    font-size: 28px;
    font-weight: normal;
    height: 34px;
    line-height: 34px;
    position: absolute;
    right: 16px;
    text-align: center;
    top: 7px;
    width: 34px;
}

.block-toggle.opened .h2::after {
    content: "";
}

.agriculture .field-name-body a, .agriculture .block-toggle.opened h2,
.agriculture .block-toggle h2:hover {
    color: #15872b;
}

.alimentation .field-name-body a, .alimentation .block-toggle.opened h2,
.alimentation .block-toggle h2:hover {
    color: #e91741;
}

.formation .field-name-body a, .formation .block-toggle.opened h2,
.formation .block-toggle h2:hover {
    color: #d83d20;
}

.ministere .field-name-body a, .ministere .block-toggle.opened h2,
.ministere .block-toggle h2:hover {
    color: #175dc3;
}